Plugins Compiled For Nuke 11+ ?

Questions about Video Copilot products

Plugins Compiled For Nuke 11+ ?

Postby rdutta on 10/21/2019, 10:11 am

Forgive my tone, since we do love and need VC Optical Flares and I do not want to com across as griping, but Nuke 11.3v1 was released in December 2018, and as of May we're up to 11.3.v4, but there is still no Optical Flares support. We tend to upgrade Nuke to the latest releases as soon as we can, but Optical Flares support always seems to lag behind, forcing us to support multiple Nuke versions on a production simply to be able to access a couple licenses.

Is there any reason for this delay?

Can we count on VC to provide us with new compiles shortly after a Major or Minor dot release (Nuke 12 is out of beta and it won't be long until it is officially released), or do we need to formally request new version compiles every time? If so who do we direct those requests to?

Thanks.
rdutta
 
Posts: 2
Joined: 12/13/2018, 10:44 am
System Specs: 16 cores, 64 GB ram, Gtx 960

Re: Plugins Compiled For Nuke 11+ ?

Postby rdutta on 10/21/2019, 10:13 am

rdutta wrote:Nuke 12 is out of beta and it won't be long until it is officially released


Nuke 12 is now out. Is Optical Flares available for it yet?
rdutta
 
Posts: 2
Joined: 12/13/2018, 10:44 am
System Specs: 16 cores, 64 GB ram, Gtx 960


Return to VC Product Support